<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    body { align-center margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
</style>
<script>
    function bigImg(x) {
      x.style.height = "400px";
      x.style.width = "400px";
    }
    
    function normalImg(x) {
      x.style.height = "64px";
      x.style.width = "64px";
    }
    </script>
<font Times-New-Roman" color = "white" size = "6" </font>
    <body>
        <h1> 
            <center <span style="color: red;" </span> Notable Places 
        </h1>
        <h2> 
            <center> Places That I Have Lived</center>
        </h2>
        <ul>
            <li>Glendale, Arizona <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/glendale.jpg" alt="Glendale" width="64" height="64"></li>
            <li>Laughlin, Nevada <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/laughlin.jpg" alt="Laughlin" width="64" height="64"></li>
            <li>Kelseyville, California <img onmouseover="bigImg(this)" onmouseout="normalImg(this)" border="0" src="media/kelseyville.jpg" alt="Kelseyville" width="64" height="64"></li>
        </ul>
        <!--placing the mouse over the pictures inside each src above will make the picture bigger. When removing the mouse from the picture the picture will return to its original size-->

    
    </body>
    <tail> 
        <a href = "main.html"> <center>Return To Main Page</center> </a> 
        <!-- The tail created here takes the user back to the main page of the website.-->
    </tail>
</html>